﻿=* A Distributed Proofreaders Canada eBook *=

This eBook is made available at no cost and with very few restrictions.
These restrictions apply only if (1) you make a change in the eBook
(other than alteration for different display devices), or (2) you are
making commercial use of the eBook. If either of these conditions
applies, please contact a https://www.fadedpage.com administrator before
proceeding. Thousands more FREE eBooks are available at
https://www.fadedpage.com.

This work is in the Canadian public domain, but may be under copyright
in some countries. If you live outside Canada, check your country's
copyright laws. IF THE BOOK IS UNDER COPYRIGHT IN YOUR COUNTRY, DO NOT
DOWNLOAD OR REDISTRIBUTE THIS FILE.

_Title:_ Canada’s Part in Freeing the Slave
_Date of first publication:_ 1919
_Author:_ Fred Landon (1880-1969)
_Date first posted:_ Aug. 18, 2023
_Date last updated:_ Aug. 18, 2023
Faded Page eBook #20230838

This eBook was produced by: John Routh & the online Distributed
Proofreaders Canada team at https://www.pgdpcanada.net




                  Canada’s Part in Freeing the Slave.


                             By Fred Landon

             Ontario Historical Society, Volume XVII, 1919


Historians of the anti-slavery movement in the United States have, for
the most part overlooked the very great measure of assistance that came
to that cause from the geographical location of the free British
provinces to the north and from the attitude of mind of the people of
those provinces with regard to the blacks escaping out of bondage. To
those in this country who lived during the years immediately preceding
the Civil War, or who since that period have had anything to do with
older coloured people, the term “Underground Railroad” is not the
mysterious term that it is to a younger generation. When Prof. Siebert,
of Ohio State University, one of the eminent historians of the United
States, can make the statement that “the underground railroad was one of
the greatest forces which brought on the Civil War and destroyed
slavery,” we on this side of the border may properly add that during a
large part of the period of its activity Canada was practically
essential to the success of the underground system.

Though slavery was legal in all the thirteen original states of the
union at some time or another, it was natural that in the group of
northern states it should die out quickly. It was excluded by Congress
from the old northwest territory by the ordinance of 1787, thus creating
a group of states around the Great Lakes that were never to know
slavery. By 1820 the republic had been divided by a more or less
irregular geographical line, north of which were the free states and
south of it the slave states. It was in that year that the first state
was created west of the Mississippi River, Missouri, and though lying as
far north as southern Illinois, free, it came in as a slave state. From
that time until the end of the Civil War one of the great issues in the
nation’s politics was control of the new west, should it be free or
slave. Prior to 1830 or 1835 there had been many in the south to whom
the evils of slavery were something to be rid of and abolition societies
actually existed in the south before they did in the north. But from
1830 on there came a new teaching in the south, the doctrine that
slavery is a positive good, ordained of God, for the benefit of the
black race. Economic conditions were changed, too, by the spread of
cotton growing. The old domestic slavery, bad though it might be, was a
mild evil compared with the conditions that came when huge cotton
plantations demanded vast hordes of slaves and there grew up the
domestic slave trade. Virginia, the mother of Presidents, became a vast
breeding ground and her aristocratic families made fortunes in the
selling of men, women and children to the far southern plantations.

From the very earliest days slave owners had experienced severe losses
by their slaves running away. As early as the first half of the
seventeenth century there are found laws and regulations for the return
from one colony to another of fugitives. In the Federal constitution
adopted at Philadelphia in 1787 there is a clause which reads:—

    “No person held to service or labour in one state under the laws
    thereof, escaping into another, shall, in consequence of any law
    or regulation therein, be discharged from such service or
    labour, but shall be delivered up on claim of the party to whom
    such service of labour may be due.”

The first federal law providing for the return of a runaway slave was
passed in 1793. The law was none too effective from the southern
standpoint was amended at various times until the passage of the famous
Fugitive Recovery Bill of 1850 which proved a powerful influence in
creating anti-slavery sentiment in the north. Under this act the
question of ownership was determined by the simple affidavit of the
person claiming the slave. The testimony of the slave himself was not to
be received. There were heavy penalties for harbouring or interfering
with the arrest of a runaway. Federal commissioners were paid ten
dollars for every slave returned and only five dollars if the fugitive
was discharged. Thus a direct premium was paid to convict fugitives. But
the clause that particularly irritated the north was that which declared
that the federal commissioners might call “all good citizens” to aid and
assist in the execution of the law. It was at once pointed out that this
made every northern citizen liable to be a slave-catcher. Added were
such other injustices as denying jury trial, resting liberty on
_ex-parte_ evidence, making _habeas corpus_ ineffective and offering a
bribe to the federal commissioner to return the fugitive to slavery.

“The passage of the new law,” says one writer, “probably increased the
number of anti-slavery people more than anything else that had occurred
during the whole agitation.”

The period from 1850 to 1861 is filled with incidents arising out of
this fugitive slave law. The most famous probably is the case of Anthony
Burns, who was arrested in Boston on May 24, 1854. Boston blazed with
indignation and a riot broke out in which blood was shed. On the 2nd of
June Burns was formally remanded to slavery. The authorities felt it
necessary to line the streets with troops and place cannon in the
squares on the day that Burns was taken from jail to the boat that was
to carry him south. Fifty thousand people standing with bared heads
watched the grim military procession pass. Business houses for blocks
were draped with black cloth and at one prominent corner a coffin hung
suspended over the street. It is not to be wondered at that the
_Richmond Examiner_ commented: “A few more such victories and the south
is undone.”

The later life of Burns has a Canadian interest. His stay in the south
was brief, money being subscribed to purchase his freedom and provide
him an education. He became a clergyman, came to Canada and lived for
many years at St. Catharines as a missionary among his own people.

Canada had known slavery at an earlier date but had long since cleared
herself of the blot. The French introduced slavery into Canada in an
effort to meet the ever prevalent shortage of labour. It existed all
through the Old Regime and was not changed by the passing of the country
into the hands of the English. Indeed it was not until the beginning of
the nineteenth century that slavery disappeared, though at no time and
in no locality was it ever existent on a large scale. The early
disappearance of slavery in Canada had the effect of creating an
anti-slavery sentiment at an early date. In 1829, when the Negroes of
Cincinnati were threatened with ruin by the enforcement of the Black
Laws, they sent a deputation to York to interview the governor, Sir John
Colborne, and find out if they would be allowed to take refuge in
Canada. “Tell the republicans on your side of the line” replied the
governor “that we royalists do not know men by their colour. Should you
come to us you will be entitled to all the privileges of the rest of His
Majesty’s subjects.”[1] This position was taken by all of the later
governors and on the very eve of the Civil War Sir Edmond Walker Head
declared that “Canada could still afford homes to the fugitives.”[2]

From a very early period there had been those in the northern free
states who felt it their duly to give aid and comfort to the blacks
making their way north. This was particularly true of the Quakers who at
all times were friends of freedom. Gradually there grew up a strangely
organized system of aiding the fugitives and to this was given the name
of the Underground Railroad. As the slave owners remarked, the slave
disappeared at some point in the south and reappeared only in Canada as
if he had gone through a long tunnel. The underground is the most
romantic highway this new world has known. It followed certain definite
routes that have been charted by Prof. Siebert, and the small army of
people that were engaged in its operations formed a sort of freemasonry
of freedom that brings them the tribute of all who love liberty and hate
oppression. A railroad “jargon” grew up. The places where fugitives
making their way north could obtain temporary shelter, food and clothing
were known as the “stations.” Those living there and aiding the runaways
were “station agents.” More daring individuals travelling with the
runaways and guiding them to freedom were “conductors,” while in Canada,
ready to receive the newcomers were “freight agents.” A code for
messages was used. An innocent telegram, stating that two cases of
hardware were being forwarded, meant to the recipient that two slave men
were on the way, while reference to cases of dry goods referred to
women. Sometimes these phrases had very special meaning, for there are
instances where men and women were actually boxed up and shipped in
freight cars to the north.[3]

With a Fugitive Slave Law that made freedom impossible even in Boston
there was danger for the fugitive after 1850 except in Canada. From 1850
to 1860, therefore, the negro immigration that had been a trickling
stream ever since the war of 1812 became a regular torrent and thousands
of coloured people crossed the border every year. Prof. Siebert has
charted the main routes by which the fugitives made their way to Canada
and his map shows most clearly the important influence which the free
British provinces exerted upon slavery through their geographical
location. Along the northern boundaries of the states of New York and
Pennsylvania there were ten main points from which the runaways crossed
into Canada, the more important of these being on the Niagara frontier.
On Lake Erie and the Detroit River there were eight points at which
entry was made into Canada, the Detroit River, of course taking first
place. At Fort Malden (Amherstburg) as many as thirty a day entered in
the period after 1850.[4] On Lake Erie proper, a considerable number
seem to have come in by Kettle Creek (Port Stanley), thence making their
way to London or Ingersoll.

Slavery had scarcely disappeared in Canada before runaways from the
southern states began to make their appearance, and that in considerable
numbers. Isolated instances of negroes reaching Canada can be found, of
course, at a very early date. As early as 1705 an act was passed in New
York and renewed in 1715, to prevent slaves running away to Canada from
frontier towns like Albany,[5] and there was also frequent trouble
between the French and the English or the French and the Dutch over the
runaways who came to Canada. It was not, however, until the beginning of
the 19th century that Canada began to be known to any degree among the
negroes in the southern states. It was really the period of the
discovery of Canada to the negro mind. The War of 1812 exercised
powerful influence in directing negro thought to the free country to the
north. Kentuckians and others who fought in the War of 1812 must have
been surprised to encounter negroes among the Canadian forces opposed to
them. But back in the south, when the news of the war began to penetrate
there, the negro might fairly conclude that his master’s enemy was
likely to be his friend, and it was not long before the fact that Canada
offered real asylum to the runaway had permeated the slave population
throughout the border states at least. As early as 1815 negroes were
reported crossing the western reserve in Ohio in large numbers, and one
group of underground railroad workers in Southern Ohio is stated to have
passed on more than 1000 fugitives before 1817.[6] Dr. S. G. Howe, who
made one of the best investigations of the condition of the refugees in
Canada, states that the arrivals, few in number at the start, increased
rapidly early in the century, with special activity between 1830 and
1840, and greatest activity of all between 1850 and 1860, when the
drastic Fugitive Slave Law was in operation.[7]

There were many ways in which the reputation of Canada was spread abroad
among the negroes. The effect of the war of 1812 has already been noted.
In this connection the slaveholders themselves probably helped to make
Canada known by spreading the most foolish stories with regard to its
cold climate and the hardships that were endured by the people there.[8]
The shrewd negro mind saw through this, and was the more determined to
reach the place that his master derided. Black men from Canada were a
second influence in making the country known. Many a refugee slave,
successful in his break for liberty, would afterwards return to the
slave states to assist relatives or friends to freedom. Such a one would
serve to plant the germ of freedom in the minds of those with whom he
came in contact and thereby increase the number of runaways. White men,
too, went from Canada to spread the news of freedom and to aid slaves in
reaching their Canaan. James Redpath, the biographer of John Brown,
writing in 1860, said that five hundred men went south from Canada
annually to assist others in securing their freedom.[9] Slaves who were
sent from the south into the border states to work would likely hear of
Canada there and so in many and devious ways there was a certain amount
of acquaintance with Canada all through the slavery area.

By 1826 the South was feeling the loss of its human property to such an
extent that an effort was made to reach an agreement with Great Britain
on the subject. But Britain was not responsive. In the troubles of
1837-8 the citizens of the U.S. who tried to create trouble along the
border received another shock like that of their compatriots of 1812,
for again negroes were found defending their new home. All through the
forties there was a steady influx of negroes into Canada, the _Western
Citizen_ of Chicago stating in its issue of Sept. 23, 1842, “there are
over $400,000 worth of southern slaves in a town near Malden, Canada.”

“It (slave abduction) threatens to subvert the institution in this
state,” said a Missouri newspaper of the period,[10] while another
authority estimated that between 1810 and 1850 no less than 100,000
slaves valued at $30,000,000 were abducted from the south.[11] After
1850 the situation, from the southern standpoint grew worse and worse.
Senator Polk, of Missouri, said in 1861: “Underground railroads are
established stretching from the remotest slaveholding states clear up to
Canada.”[12] The _New Orleans Commercial Bulletin_ of Dec. 19, 1860,
estimated that 1500 slaves had escaped annually for 50 years past, a
loss to the slaveholders of $40,000,000.[13] A vigilance committee at
Detroit is stated to have assisted 1200 negroes to freedom in one
year.[14] A similar committee at Cleveland is stated to have assisted
over 100 a month.

Estimates of the number of refugees in Canada on the eve of the Civil
War vary greatly. The Canadian census figures have been shown to be
quite unreliable and, the estimates made by contemporary observers range
all the way from 20,000 to 75,000. The bulk of the refugee population in
Canada was located in the western part of the province of Upper Canada,
where many of their descendants are to be found to-day.

The fugitives who came into Canada during the half century before the
Civil War were a continual object lesson to the people of Canada of what
slavery meant in the degradation of the black race. Homeless,
friendless, destitute, their bodies marked with the lash and the still
more brutal punishment of the “paddle,” their feet torn, bleeding,
frozen often as the result of a flight north in the dead of winter,
these products of the slavery system made their own mute appeal to the
compassion of a free people. Older people in Canada to-day still speak
with emotion of the impression that was made upon their minds sixty
years ago by the coming into their community of negro fugitives. The
escaped negro was himself one of the powerful influences operating to
create in Canada, as in the free states of the North, a sentiment
hostile to slavery. The Canadian newspapers of the fifties contain many
narratives of fugitives reaching Canada, so that those who did not come
into actual contact with the negroes were made acquainted with their
condition. The negroes themselves also published newspapers at Chatham
and at Sandwich that were agencies in creating anti-slavery sentiment in
Canada.

Another influence that was powerful in creating anti-slavery sentiment
in Canada, as it did on a tremendous scale in the northern states, was
the publication of Mrs. Stowe’s famous novel “Uncle Tom’s Cabin.” First
published serially in the _National Era_, an anti-slavery paper printed
at Washington, it was issued in book form in March, 1852, the first
Canadian edition appearing in the same year and having a large sale.
Above all else the book brought home the conviction that slavery was
injustice, opposed both to the law of God and the best interests of
mankind. Many who were careless of the issue were brought to a
consciousness of the evils of the slavery system by the reading of this
book, or by the dramatic presentations of it that soon followed its
first publication. Even to-day, with the issue it presented settled half
a century ago, Uncle Tom’s Cabin remains one of the most widely read
books in Canada, as it is also one of the most widely read books in the
United States.

Towards the enslaved race the Canadian people performed remarkable
service during the years 1815 to 1860. The Canadian hatred of slavery
found its most spectacular outlet in abduction of slaves from the south,
both by native Canadians and by Negroes who had settled in the country.
Dr. Alexander Milton Ross tells in his memoirs[15] of more than 30
blacks whom he assisted to freedom. Josiah Henson, himself a fugitive,
claims that he brought out 118 slaves.[16] William Wells Brown says he
took 69 over Lake Erie in six months;[17] and the famous woman, Harriet
Tubman, is credited with having assisted more than 300 fugitives to
liberty, making repeated trips into the slave states for that
purpose.[18]

A second work that was performed by Canadians was that of receiving the
fugitives at the end of their flight and assisting them to get on their
feet in the new country. Missions were established at Malden, Sandwich,
Toronto, and elsewhere, and the material as well as the moral side of
the Negro was cared for. Rev. Isaac Rice, a graduate of Hamilton
College, laboured for many years at Malden. He had been well situated in
Ohio as the pastor of a Presbyterian church, and with fine prospects,
but he gave it up in order to aid the helpless blacks who crowded over
the Canadian border. At his missionary house in Malden he sheltered
hundreds of the fugitives until homes could be found for them
elsewhere.[19]

Of another character was the work done by men like Rev. Wm. King, Henry
Bibb and Josiah Henson in the founding of distinctly Negro colonies,
with schools and churches and effort directed to improving the whole
social status of the race. Interesting observations have been recorded
in connection with these colonies. The constant violation of domestic
relations, under a slave system was bound to react on home life and take
away the incentive to constancy, yet one of the first things married
slaves did on arriving in Canada was to have their plantation union
reaffirmed by the form of marriage legal in Canada. It was observed that
the refugees tended to settle in families and to hallow marriage, and
that sensuality lessened in freedom. Their religious instincts were
manifested in charity to the sick and to newcomers and in their attitude
towards women. The general improvement was well summed up by one
competent observer, who wrote: “The refugees in Canada earn a living and
gather property; they build churches and send their children to school;
they improve in manners and morals—not because they are picked men,
but, because they are free men.”[20]

Here then was a most important truth that Canada was showing forth to
the people of the United States, namely that slavery was not necessary
to the welfare of the black race, as the south claimed. Canada was also
showing that, though brutalized by slavery, the best instincts of the
Negro race were reasserted in freedom and the degraded bondsman
developed morality and intelligence. In short Canada steadily gave the
lie to the plea that slavery was the state best suited to the Negro, and
the one best calculated to raise him intellectually and morally.

But Canadians were not satisfied to be merely passive agents in the
larger phases of the long struggle against slavery. Early in 1851 there
was organized in the city of Toronto the Anti-Slavery Society of Canada
which continued active until the Emancipation Proclamation had been made
effective and the United States had itself removed the blot from its
fair name. The objects of the Anti-Slavery Society of Canada were
declared to be “to aid in the extinction of slavery all over the world
by means exclusively lawful and peaceable, moral and religious.” Rev.
Dr. Willis, principal of Knox College, Toronto, was president of the
Society all through its history and among others who associated
themselves with its work were George Brown, the editor of _The Globe_,
and Oliver Mowat, afterwards premier of this province. From Toronto the
work of the Society was spread out to the leading centres of Negro
population, branches being formed and a steady campaign carried on. _The
Globe_ under Brown proved a stout ally, and gave much attention to the
Society’s work. Working relations were entered into with the
Anti-Slavery societies in Great Britain and in the United States and a
large amount of relief work was looked after by the Women’s Auxiliaries.
Though the churches generally, with the exception of the Presbyterians,
held somewhat aloof from the work of the Society, recruits in plenty
were drawn from the clergy. It was a Presbyterian clergyman who was
president of the Society all through its history; the first secretary
was a Methodist minister, and on the committees appointed from year to
year there was always to be found a good representation of the
clergy.[21]

The Canadian law gave the Negro fugitive all the rights of citizenship
and protected him in their enjoyment. The Negro was encouraged to take
up land and it gave him the franchise the same as his white neighbour.
Negroes were enrolled in the Canadian militia and bore their share of
service during the troubles of 1837-8. “The colored men,” says Josiah
Henson, “were willing to defend the Government that had given them a
home when they had fled from slavery.”[22] Under the Canadian law the
fugitives were allowed to send their children to the common schools or
to have separate schools provided for them out of their share of the
school funds.[23] Separate schools were established in some places where
prejudice existed and religious agencies also established schools at a
number of points. Visitors noted that a surprisingly large number of the
Negroes learned to read and write after coming to Canada and in the
University of Toronto a number of prizes were taken by coloured youths.
Principal McCullum of the Hamilton Collegiate Institute was quoted as
saying that his teachers agreed that the blacks were the equal of the
whites in mentality. The best educational work seems to have been done
by the schools which were established by the Negroes themselves, the
mission schools and those located in the Negro colonies.[24] Government
interest was shown by the incorporation in 1859 of the “Association for
the Education of the Coloured People of Canada,” the object of which was
to secure educational advantages for the younger people of the race.[25]

The attempts at planting distinctly Negro settlements in Western Ontario
form one of the interesting phases of Canada’s relation to the slavery
issue. Most interesting of all probably was the work of Rev. William
King, who was the founder of the Elgin Association or Buxton Settlement.
King was an Irishman, a graduate of Glasgow College, who came to America
and was made rector of a college in the state of Louisiana. There, by
marriage, he became the owner of fifteen slaves of an estimated value of
$9,000. For a time he placed them on a neighbouring plantation and gave
them the proceeds of their labour, but that did not satisfy his
conscience, and in 1848 he brought them to Canada, thereby, giving them
their freedom. But his work did not end there, for he felt it his duty
to look after them, to educate them and make of them useful citizens.
With some prominent Canadians he organized what was known as the Elgin
Association which was legally incorporated “for the settlement and moral
improvement of the coloured population of Canada, for the purpose of
purchasing crown or clergy reserve lands in the township of Raleigh and
settling the same with coloured families resident in Canada of approved
moral character.” The aims were met with decided opposition from certain
elements in Kent County, but this did not impede the progress of the
Association, a tract of about 9000 acres south of Chatham being
purchased. This was surveyed into small farms of 50 acres each, which
were sold to the colonists at $2.50 an acre, payable in ten annual
instalments. Each settler bound himself within a certain period to build
a house, at least as good as the model house set up by the Association,
to provide himself with necessary implements and to proceed with the
work of clearing land. Roads were soon cut through the forest, and the
work of clearing up the country began. The slaves who had been freed by
Rev. Mr. King formed the nucleus of the colony, but others came as soon
as the land was offered, so that within four years there were 400 people
located, and in 1857 it had 800 population. Dr. Samuel Howe gave the
warmest praise to what he saw at the Elgin Settlement:

“Buxton is certainly a very interesting place,” he wrote. “Sixteen years
ago it was a wilderness. Now good highways are laid out in all
directions through the forest and by their side, standing back 33 feet
from the road, are about 200 cottages, all built in the same pattern,
all looking neat and comfortable; around each one is a cleared place of
several acres which is well cultivated. The fences are in good order,
the barns seem well filled, and cattle and horses, and pigs and poultry,
abound. There are signs of industry and thrift and comfort everywhere;
signs of intemperance, of idleness, of want, nowhere. There is no tavern
and no groggery; but there is a chapel and a schoolhouse. Most
interesting of all are the inhabitants. Twenty years ago most of them
were slaves, who owned nothing, not even their children. Now they own
themselves; they own their houses and farms; and they have their wives
and children about them. They are enfranchised citizens of a government
which protects their rights. The present condition of all these
colonists, as compared with their former one, is remarkable. The
settlement is a perfect success. Here are men who were bred in slavery,
who came here and purchased land at the government price, cleared it,
bought their own implements, built their own houses after a model and
have supported themselves in all material circumstances and now support
their schools in part. I consider that this settlement has done as well
as a white settlement would have done under the same circumstances.”[26]

Interchange of effort between the abolitionists of Canada and those of
the United States was noticeable all through the course of the movement.
The Canadian negroes did their part, of course, chiefly by going south
and helping relatives and friends to escape to freedom. In this they
were given the active assistance of a few white Canadians, Dr. Alex
Milton Ross being the most noteworthy example of this daring kind of
work. From the United States there came in workers on behalf of the
fugitives whose efforts deserve every tribute that has ever been paid to
them. Hiram Wilson and Isaac Bice, missionaries to the negroes, are
names that should never be forgotten by the coloured race and like
tribute might be paid to the work of such black men as Rev. S. R. Ward,
Austin Steward, Rev. J. W. Loguen, Fred Douglass and Henry Bibb. Bibb
was a worker on both sides of the line, putting in several years as a
speaker for the anti-slavery forces in Michigan before coming to Canada
to attempt a colonization venture in what is now Essex County. Benjamin
Lundy, the most prominent of the pioneer abolitionists, was an early
visitor to Canada and wrote an account of his trip in The Genius of
Universal Emancipation. Noticeable, too, is the fact that the American
abolitionists took deep interest in the condition of the fugitives in
Canada. Men like Levi Coffin, and more particularly Benjamin Drew, made
careful investigations of the results that had attended emancipation by
coming to Canada.

Abolition was a common cause for Canadians and their neighbours.
Boundary lines did not separate in this fight for the freedom of a race
that went on during half a century. The Anti-Slavery Society of Canada
entered into working relations with the American Anti-Slavery Society at
its inception. Newspaper comment interpreted the movement in the United
States to Canadian readers and few American editors had a surer grasp of
the direction in which events were heading after 1850 than did George
Brown of _The Globe_. His paper not only reported the activities of the
Canadian abolitionists but as well kept them in close touch with what
was going on across the line. Perusal of _Globe_ files, particularly in
the fifties, shows that newspaper always aggressive in the support of
the cause of the slave. It is quite true that not all the Canadian press
was of like mind, but a pro-slavery attitude, or scornful indifference,
was never quite so marked as Brown’s ceaseless anti-slavery agitation
through the columns of his newspaper. The actual attitude of the
Canadian parties was quite clearly indicated by their newspapers. The
Tory press was usually scornful of the abolitionist movement in the
United States and treated the Canadian effort with more or less
contempt. The Reformer in Canada naturally fitted abolition into his
programme and gave to it some of the same enthusiasm that he directed to
the curing of distinctly Canadian abuses. Prof. A. B. Hart has drawn
attention to the fact that the thirties and forties in the United States
were a period in which religious life had as its characteristic the
sincere effort to make religion effective, “to make individual and
community correspond to the principles of Christianity.” This ideal led
to the organization of various reform movements, “causes,” each of which
took the form of a national society, with newspaper organs, frequent
meetings and appeals to the public. Some of this same spirit was
manifest in Canada at the same period and the anti-slavery cause
gathered to its support a few people who practically devoted their whole
lives to its ends, while many others contributed of their time and money
as opportunity afforded. The anti-slavery movement had about it an
atmosphere of crusade that gave it a spiritual power with many people.
Nor must it be overlooked that to some Canadians of the time, there was
a secret pleasure in striking a blow at the institution that seemed to
be the chief power at Washington. Not that the average Canadian loved
the northerner or despised the southern slaver. The opposite would be
nearer the truth, but, when the north permitted its laws to be used to
arrest runaways in the streets of northern cities and to drag them back
to slavery, the Canadian of the time was not far out when he associated
the north with south in the guilt of slavery. That belief was nurtured
by the constant attempts at compromise, and it was not until towards the
end of the fifties that there was a clear understanding in Canada as to
where sympathies should lie. To Thomas D’Arcy McGee is due in part the
credit for setting Canadian opinion aright in this respect. He saw and
described the southern Confederacy as a “pagan oligarchy” and strongly
championed the cause of the north.

John Quincy Adams wrote in his diary in 1820: “If slavery be the
destined sword in the hand of the destroying angel, which is to sever
the ties of this Union, the same sword will cut in sunder the bonds of
slavery itself.” It took forty years for that prophetic utterance to be
fulfilled, and there were many agencies at work during that long period
working to the one end of destroying the system of human bondage that
had been planted in the new lands of the western hemisphere, and that
sapped its life for so many years. Not all these agencies working for
the destruction of slavery were apparent on the surface. A contrast of
conditions as between 1830 and 1860 might have seemed to indicate that
the future of the Negro was darker than ever before on the eve of the
Civil war. The area given up to slavery in 1860 was larger than at any
previous time, the slaves were more numerous and the slave codes and
Fugitive Slave Law the most rigorous the country had ever known. Steps
were even being taken to revive the African slave trade.

All this existed after 30 years of debate on the issue. It is doubtful
if either side made converts to its own particular views. Indeed, by
1860, the South had reached the point where denunciation of slavery had
ceased, when no further efforts were being made to ameliorate the
slave’s condition, when justification of slavery had become praise of
the system, and to speak ill of the institution was regarded as treason.
Naturally, the South desired to see the area of slave territory
increased and never ceased its demands for expansion: but as
individuals, the slaveholders were more powerfully affected by two other
considerations, both related, to their property, namely, the constant
fear that the slaves would rise up and murder them, and the constant
loss suffered by the slaves running away or being spirited away. In a
sense the Civil War began when the first Negro slave was abducted, and
every loss added to the steadily growing division in the country. The
climax came when the people of the North rebelled against being made
slave catchers by a Fugitive Slave Law, and instead gave assistance, as
never before, to aiding the slaves to gain their liberty. There was a
war raging between North and South for ten years before the first gun
was fired at Sumter, and in that conflict Canada had become an ally of
the free states. With the opening of the Civil War the Canadian
Government assumed an attitude of neutrality, but of her citizens at
least 35,000 joined the Northern armies and played their part in war, as
they had already played it in peace, to the end of making the Negro race
free.

-----

[1] Drew. North Side View of History, pp. 244-245.

[2] Mitchell, Underground Railroad, pp. 150-151.

[3] The best account of the workings of the underground system is Prof.
W. H. Siebert’s “Underground Railroad,” New York, 1899. He has an
excellent chapter on the life of the negro refugees in Canada before the
outbreak of the Civil War.

[4] Siebert: Underground Railroad, p. 194.

[5] Northrup: Slavery in New York, pp. 258-259.

[6] Birney: James G. Birney and His Times, p. 435.

[7] Howe: Refugees from Slavery In Canada West, pp. 11-12.

[8] In a speech in the U.S. Senate on May 5, 1858, Senator Mason, of
Virginia, said of the fugitives, “They perish with cold in Canada.” See
also Ward: Autobiography of a Fugitive Negro, p. 151.

[9] Redpath: Public Life of Captain John Brown, p. 229.

[10] _Independent_, Jan. 18, 1855, quoted in Siebert, Underground
Railroad, p. 194.

[11] Claiborne: Life and Correspondence of John A. Quitman, vol. II, p.
28.

[12] _Cong. Globe_, XXXVI Cong., 2nd sess., 356.

[13] Quoted in American Anti-Slavery Society annual report for 1861, p.
158.

[14] Mitchell: Underground Railroad, p. 113.

[15] Ross: Recollections and Experiences of an Abolitionist.

[16] Henson: Father Henson’s Story of His Own Life, pp. 149-150.

[17] Brown: Narrative of William Wells Brown, p. 109.

[18] Bradford: Harriet, the Moses of Her People, p, 88.

[19] Coffin: Reminiscences, pp. 249-250.

[20] Howe: Refugees from Slavery in Canada West, p. iv. For Howe’s
general conclusions with regard to the improvement of the race in
Canada, see pp. 101-110 of his report.

[21] For a fuller account of the Anti-Slavery Society of Canada see
Landon: The Anti-Slavery Society of Canada, _Journal of Negro History_,
vol. IV, No. 1, January. 1919, pp. 33-40.

[22] Henson: An Autobiography, p, 176.

[23] Howe: Refugees from Slavery in Canada West, pp. 77-78: also,
Woodson: Education of the Negro Prior to 1861, pp. 248-255.

[24] Howe: Refugees from Slavery in Canada West, pp. 79-81.

[25] Statutes of Canada, 1859, cap. XXIV.

[26] For a fuller account of the Buxton Colony, see Landon: The Buxton
Settlement in Canada, _Journal of Negro History_, vol. III, No. 4,
October, 1918, pp. 360-367. An unpublished history of the colony, based
on the papers of Rev. William King, is by Mrs. Annie Straith Jamieson,
of Montreal.




                           TRANSCRIBER NOTES


Mis-spelled words and printer errors have been corrected. Where multiple
spellings occur, majority use has been employed.

Punctuation has been maintained except where obvious printer errors
occur.

A cover was created for this eBook which is placed in the public domain.

    [The end of _Canada’s Part in Freeing the Slave_ by Fred Landon]
